/* 
  Project_Gantt.strings
  QuickPlan

  Created by MBL on 2021/9/6.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Linking ** */
"linking.tips1" = "Schritt 1: Klicken Sie auf eine Aufgabe, um sie als Vorgänger des zu erstellenden Links auszuwählen.\n(Es gibt eine Option in den Einstellungen der App, um diese Tipps zu deaktivieren)" ;

"linking.tips2" = "Schritt 2:\n- Link erstellen - Klicken Sie auf eine andere graue Aufgabe, um diese mit dem Vorgänger zu verknüpfen. (Bei gleichzeitigem Drücken der Taste „⌘“ wird das Datum des Nachfolgers ggf. automatisch angepasst).\n\n- Verknüpfung aufheben - Klicken Sie auf eine bereits verknüpfte Aufgabe in der rosa Farbe.\n\n- Abbrechen - Brechen Sie die Auswahl ab, indem Sie erneut auf den Vorgänger (in roter Farbe) oder auf eine leere Stelle klicken." ;

"link.group-not-allowed" = "Das Verknüpfen mit einer Aufgabengruppe ist nicht erlaubt" ;

"link.cancel.predecessor" = "Die Auswahl des Vorgängers wurde abgebrochen" ;

"link.unlinked" = "Aufgabenlink wurde gelöscht" ;

"link.exists" = "Es gibt bereits einen indirekten Link zu dieser Aufgabe" ;

"link.dead.loop" = "Abgebrochen, um eine tote Schleife zu vermeiden" ;

"link.created" = "Ein neuer Link erstellt" ;

"link.pred.sel" = "Der Vorgänger wurde ausgewählt" ;

"link.ask.click.another" = "Bitte klicken Sie auf eine andere Aufgabe, um sie zu verknüpfen oder die Verknüpfung aufzuheben" ;

"link.ask.click.pred" = "Klicken Sie auf eine Aufgabe, um sie als Vorgänger des zu erstellenden Links auszuwählen" ;

"link.to.self.denied" = "Eine Aufgabe kann nicht mit sich selbst verknüpft werden" ;
